import request from '@/utils/request'

// 查询网站设置详细
export function getWebsiteSet(id) {
  return request({
    url: '/system/websiteSet/' + id,
    method: 'get'
  })
}

// 修改网站设置
export function updateWebsiteSet(data) {
  return request({
    url: '/system/websiteSet',
    method: 'put',
    data: data
  })
}
